Subject: Re: bug#56629: CC Mode 5.35.1 (C++//l); Cache state inconsistency

From: Alan Mackenzie <[email-masked]>
Date: Sat, 30 Jul 2022 09:33:37 +0000

Hello, Michael.

> On Tue, Jul 26, 2022 at 23:23:16 -0400, Michael Welsh Duggan wrote:
> Alan Mackenzie <[email-masked]> writes:

> > I have now committed a patch for this to the savannah master branch,
> > which I am confident has sorted the problem out.

> > Could I ask you please to update your Emacs-29 to this branch, and test
> > it out on your real C++ code, and confirm that the bug is indeed fixed
> > (or that it's not fixed).  Then we can close the bug.  Thanks!

> Thus far, I have not encountered any problems.  I'll let you know if
> that changes.

OK, that's three days, now, with no further problems.  So I'm closing the
bug with this post.

> -- 
> Michael Welsh Duggan
> ([email-masked])o

-- 
Alan Mackenzie (Nuremberg, Germany).